package com.yutou.tools;

import com.alibaba.fastjson.JSONObject;
import com.yutou.tools.Tools.AuthManagerController;
import com.yutou.tools.utils.Tools;
import org.junit.jupiter.api.Test;
import org.springframework.boot.test.context.SpringBootTest;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;

import java.util.List;

@SpringBootTest
class ToolsApplicationTests {

    @Test
    void contextLoads() {
    }

    @Test
    void main(){

    }
    @Test
    void ptest(){
    }
}
